function runscript()
	say("There's a secret passage near here...");
	say("Though I guess it's not much of a secret if there's a sign telling you about it, huh?");
	say("You can also aim at the floor by pressing [Down] while jumping.");
	say("Hidden passages can usually be opened by shooting them.");
	say("If you can't find the secret passage after those pointers, then you aren't a very bright person.");
	say("/n/n/n                                -Underside Safety Committee");
end